ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0020171ClearOSsambapublic2018-05-15 18:502018-07-05 12:44
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.5.0Fixed in Version7.5.0 
Summary0020171: Upstream update - samba
DescriptionAn upstream update is available for 7.5.0.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2018-05-15 18:50 pbaldwin New Issue
2018-05-15 18:50 pbaldwin Status new => confirmed
2018-06-07 08:17 pbaldwin Status confirmed => resolved
2018-06-07 08:17 pbaldwin Fixed in Version => 7.5.0
2018-06-07 08:17 pbaldwin Resolution open => fixed
2018-06-07 08:17 pbaldwin Assigned To => pbaldwin
2018-07-05 12:44 pbaldwin Status resolved => closed